.sq-dialog-masking {
	display:none;
	overflow:hidden;
	z-index:1000;
	width:100%;
	position:fixed;
	left:0;
	top:0;
	height:100%;
	background:rgba(0,0,0,.5);
	filter:alpha(opacity=50);
	height:1780px;
	z-index:1002
}
.sq-dialog {
	width:400px;
	height:221px;
	position:fixed;
	background-color:#fff;
	top:50%;
	left:50%;
	margin-left:-200px;
	margin-top:-135px;
	border-radius:8px
}
.sq-dialog-avatar {
	z-index:101;
	width:18px;
	height:18px;
	position:absolute;
	top:4px;
	left:14px
}
.sq-dialog-body {
	width:100%;
	height:100%
}
.sq-dialog-titlebar {
	height:22px;
	background-color:#e9e9e9;
	padding:8px 0 4px 44px;
	border-radius:8px 8px 0 0
}
.sq-dialog-titlebar-text {
	display:inline-block;
	color:#3c3c3c;
	font-size:14px
}
.sq-dialog-close {
	display:inline-block;
	position:absolute;
	right:15px;
	top:7px;
	font:16px "Comic Sans MS",Arial,Helvetica,sans-serif;
	cursor:pointer
}
.sq-dialog-client {
	padding:24px 14px 0;
	margin-right:10px;
	margin-left:10px;
	font-size:14px
}
.sq-dialog-buttons {
	width:140px;
	height:36px;
	background:#39f;
	margin:80px auto;
	cursor:pointer;
	line-height:36px;
	border:1px solid #cecece;
	vertical-align:middle;
	text-align:center;
	border-radius:4px
}
.sq-dialog-btn {
	color:#fff;
	font-size:16px
}
